<div class="container-fluid">
    <div class="row mt-5">
        <div class="col"></div>
        <div class="col-4">
            <div class="card shadow">
                <div class="card-body">
                    <form>
                        <div class="mb-3">
                            <h4 class="text-danger text-muted">Welcome</h4>
                        </div>
                        <div class="mb-3">
                            <p class="text-muted">Link has sent on your registered email. Please varify it.</p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col"></div>
    </div>
</div>
Footer
